MCP Tools Reference: paydeveloper.googleapis.com

Outil : enable_google_pay_api

Active l'API Google Pay pour un compte marchand nouvellement créé ou existant. Il s'agit d'une condition préalable avant de procéder à l'ajout d'intégrations spécifiques à la plate-forme (Web ou Android).

L'exemple suivant montre comment utiliser curl pour appeler l'outil MCP enable_google_pay_api.

Requête Curl
                  
curl --location 'https://paydeveloper.googleapis.com/mcp' \
--header 'content-type: application/json' \
--header 'accept: application/json, text/event-stream' \
--data '{
  "method": "tools/call",
  "params": {
    "name": "enable_google_pay_api",
    "arguments": {
      // provide these details according to the tool's MCP specification
    }
  },
  "jsonrpc": "2.0",
  "id": 1
}'
                

Schéma d'entrée

Message de requête pour EnableGooglePayApi.

EnableGooglePayApiRequest

Représentation JSON
{
  "merchantId": string
}
Champs
merchantId

string

Obligatoire. ID du marchand pour lequel activer l'API Google Pay.

Schéma de sortie

Message de réponse pour EnableGooglePayApi.

Annotations d'outil

Indication destructive : ❌ | Indication idempotente : ✅ | Indication en lecture seule : ❌ | Indication Open World : ❌